@media screen and (max-width: 1440px) {
    /* header */
    .header-inner {padding: 0 50px;}
    .overlay-menu.active {padding: 0 50px;}
    .overlay-menu > ul {width: 100%;}
    .overlay-menu > ul .menu > a {font-size: 20px;}
    .overlay-menu .close {right: 60px;}

    /* main-visual */
    .main-visual .bg-logo, .main-visual .bg-cha {width: 100%;}
    .main-visual .fly-text {font-size: 6rem;}

    /* circle */
    .video-scroll-section .msg-title {font-size: 4.5rem;}

    /* routine */
    .section-header h2 {font-size: 5rem;}
    .routine-section .swiper-slide .txt-box {padding: 40px 0 70px 50px;}
    .routine-section .swiper-slide .txt-box .title {font-size: 2.5rem;}

    /* community */
    .community .comm-box {max-width: 350px;}
    .community .comm-box span {font-size: 4rem;}

    /* sub1_1 */
    .sub1-1 {padding: 150px 100px;}
    .sub-top .txt-box .main-title {font-size: 5rem;}
    .sub-top .txt-box .sub-title {
    font-size: 1.5rem;
    line-height: 40px;
}
    .sub-page .page-title {font-size: 5rem;}
    .sub-page .desc {
        font-size: 1.3rem;
        line-height: 30px;
    }
    .sub1-1 .brand .desc br {display: none;}
    .sub-page .sub-title {
        font-size: 2.5rem;
        line-height: 55px;
    }
    .sub-page .main-title {font-size: 4.8rem;}

    /* sub1_2 */
    .sub1-2 .intro {padding: 0 100px;}
    .sub1-2 .system .system-inner .system-detail {padding: 150px 100px 0;}

    /* sub1_3 */
    .sub1-3 .swiper-slide img {width: 100%;}

    /* sub1_4 */
    .sub1-4 .certificated {padding: 100px 100px 0;}
    .sub1-4 .certificated .certificated-inner .item {width: 20%;}
    .sub1-4 .certificated .certificated-inner .item img {width: 100%;}
    .sub1-4 .certificated .certificated-inner .item p {
        font-size: 1rem;
        line-height: 25px;
    }

    /* sub1_5 */
    .sub1-5 .map .map-inner {padding: 100px 100px 50px;}
    .sub1-5 .map .map-inner .map-btn {right: 150px;}

    /* sub2_1 */
    .sub2-1 .intro {padding: 0 100px;}
    .sub2-1 .process .process-inner {padding: 0 100px;}
    .sub-page .item-title {
        font-size: 1.3rem;
        line-height: 30px;
    }
    .sub-page .item-desc {
        font-size: 1.1rem;
        line-height: 23px;
    }
    .sub2-1 .manufacturing {padding: 150px 100px;}
    .sub2-1 .control .control-inner {padding: 0 100px;}
    .sub2-1 .control .control-inner .block .item {width: 31%;}
    .sub2-1 .control .production .production-inner .item .label {
        width: 200px;
        height: 200px;
    }

    /* sub3_1 */
    .sub3-1 .story {padding: 100px 100px 0;}
    .sub-page .box-title {font-size: 1.6rem;}

    /* sub3_2 */
    .sub3-2 .tech .tech-item:nth-child(1) {left: 21%;}
    .sub3-2 .tech .tech-item:nth-child(2) {top: 28.5%; left: 66%;}
    .sub3-2 .tech .tech-item:nth-child(3) {top: 49.5%; left: 17%;}
    .sub3-2 .tech .deliver .desc {
        font-size: 1.8rem;
        line-height: 45px;
    }

    /* sub4_1 */
.sub-page .page-desc {
    font-size: 2.5rem;
    line-height: 55px;
}
.sub4-1 .sec2 .bg-blur {
    width: 400px;
    height: 400px;}

.sub4-1 .product-brand{
    padding: 50px 100px 0;
}
.sub4-1 .product-brand .brand-box {
    gap: 50px;
}
.sub4-1 .product-brand .brand-box .item {
width: 30%;
}
.sub4-1 .brand-box .item .img-box {
    width: 100%;
    height: 400px;
}
.product-slide {margin: 0;}

/* sub4_2 */
.brand-detail .sub-inner {
    margin: 150px 100px;
}
.brand-detail .brand-intro,
.brand-detail .product-slide,
.brand-detail .product-list {
    padding: 100px;
}
.modal-close {
    top: 55px;
    right: 140px;}




























    
    /* notice */
    .recruit__list_wrap {padding: 150px 100px 250px !important;}
    .recruit__table_head,
    .recruit__table_head .col.title {font-size: 1.3rem !important;}
    .col.title a, 
    .recruit__table_row .col.num, 
    .recruit__table_row .col.date {font-size: 1.1rem !important;}
    .view__wrap,.write__wrap {margin: 150px 100px 250px !important;}

    /* sub5_1 */
    .sub5-1 .sub-inquiry {margin: 0 100px;}
    .sub5-1 .inquiry-inner .inquiry-item .title {font-size: 1.3rem;}
    .sub5-1 .inquiry-inner .inquiry-item textarea {font-size: 1.1rem;}
    .sub5-1 .inquiry-inner .inquiry-item.file .file-btn {font-size: 16px;}
}

@media screen and (max-width: 1200px) {

    /* header */
    .header .gnb .menu {
        font-size: 18px;
        width: 130px;
    }
    .header .gnb .sub-menu {width: 130px;}
    .header .gnb .sub-menu a {font-size: 14px;}
    .header .gnb .sub-menu li {line-height: 35px;}
    .header:hover .gnb-bg {height: 250px;}

    /* main-visual */
    .main-visual .fly-text {font-size: 4rem;}
    .main-visual .text-left {top: 45%;}
    .main-visual .text-right {top: 55%;}
    .main-visual .scroll-down {font-size: 14px;}

    /* circle */
    .video-scroll-section .circle-ring {border: 150px solid #FFD633;}
    .video-scroll-section .msg-title {font-size: 4rem;}
    .video-scroll-section .msg-desc {font-size: 2rem;}

    /* routine */
    .section-header h2 {
        font-size: 4rem;
        line-height: 1.3;
    }

    /* card */
    .card-scroll-wrapper .bg-text .bg-title {font-size: 5rem;}
    .card-scroll-wrapper .bg-text .bg-desc {font-size: 1.5rem !important;}
    .card-scroll-wrapper .bg-text .img-box img {width: 180px;}
    .card-scroll-wrapper .scroll-content {
        margin-top: 30vh;
        max-width: 900px;
    }
    .card-scroll-wrapper .card {
        width: 350px;
        height: 350px;
    }
    .card-scroll-wrapper .card-title {font-size: 1.5rem;}

    /* community */
    .community .comm-box {
        max-width: 300px;
        height: 300px;
        gap: 30px;
    }
    .community .comm-box span {font-size: 3rem;}
    .community .comm-box img {width: 50px;}
    .community .comm-box:hover img {transform: scale(1.1);}
    .community .ticker-text span {font-size: 5rem;}

    /* footer */
    .footer .footer-inner {padding: 80px 0;
    border-radius: 0 !important;}
    .footer .footer-inner img {width: 200px;}
    .footer .txt-box {font-size: 14px;}

    /* sub1_1 */
    .sub1-1 .desc br {display: none;}
    .sub1-1 .bot .sub-title {width: 40%;}
    .sub1-1 .bot .desc {width: 60%;}
    .sub1-1 .brand > .img-box {width: 50%;}
    .sub1-1 .brand > .img-box img {width: 100%;}
    .sub1-1 .brand .left {width: 50%;}
    .sub1-1 .brand .left .img-box img {width: 150px;}

    /* sub1_2 */
    .sub1-2 .system .system-inner {padding: 120px 100px 150px;}
    .sub1-2 .system .system-inner .system-detail {padding: 150px 0 0;}
    .sub1-2 .system .system-inner .system-item-box::before {
        width: 780px;
        height: 250px;
    }
    .sub1-2 .intro .bot .img-box {height: 400px;}

    /* sub1_3 */
    .sub1-3 .video {padding: 0 100px;}
    .sub1-3 .video .bg-video {width: 100%;}

    /* sub1_5 */
    .sub1-5 .map .info .txt-box {width: 40%;}

    /* sub2_1 */
    .sub2-1 .control .production .production-inner .item:nth-child(1) .label::after, 
    .sub2-1 .control .production .production-inner .item:nth-child(2) .label::after, 
    .sub2-1 .control .production .production-inner .item:nth-child(3) .label::after {left: 109%;}

    /* sub3_1 */
    .sub3-1 .story .story-inner .story-item .txt-box {padding: 0 20px;}
    .sub3-1 .story .story-item .txt-box .item-desc br {display: none;}

    /* sub3_2 */
    .sub3-2 .tech .img-box img {width: 25%;}
    .sub3-2 .tech .tech-item:nth-child(1) {
        left: 19%;
        top: 15%;
    }
    .sub3-2 .tech .tech-item:nth-child(2) {
        top: 28%;
        left: 65%;
    }
    .sub3-2 .tech .tech-item:nth-child(3) {
        top: 47.5%;
        left: 14%;
    }
    .sub3-2 .tech .deliver .desc {
        font-size: 1.5rem;
        line-height: 35px;
    }

    /* sub4_1 */
.sub4-1 .brand-box .item .img-box img {
    width: 150px;
}
    .sub4-1 .brand-box .item .img-box {
        height: 300px;
    }

/* sub4_2 */
.brand-visual .swiper-slide img {
    height: 600px;
    object-fit: cover;
    width: 100%;
}
.brand-detail .brand-intro .img-box {
    height: 400px;
}
.sub-page .brand-title {
    font-size: 3rem;
    line-height: 55px;
}
.brand-detail .brand-intro .txt-box .desc {
    padding-top: 30px;
}
.brand-detail .brand-intro {
    gap: 50px;}
.brand-detail .product-slide .list-title {
    font-size: 2.8rem;
}
.brand-detail .product-slide .product-list-Swiper .img-box {
    padding: 0;
    height: 350px;
}
.brand-detail .product-slide .product-list-Swiper .img-box img {
    width: 150px;
}
.brand-detail .product-list .list-inner .item .img-box {
    height: 450px;
    width: 45%;}
.brand-detail .product-list .list-inner .item .info .item-desc:first-child {
   padding-top: 0;
}
.brand-detail .product-list .list-inner .item .info .item-desc {
    padding-top: 20px;
}
.brand-detail .product-list .list-inner .item .btn {
    margin-top: 30px;}
.brand-detail .brand-logo .img-box img {
    width: 150px;
}
.modal-inner {
    margin: 0 100px;
}
.modal-visual .img-box img {
    width: 400px;
}
.modal-content {
    padding: 50px;
}
.modal-close {
    right: 120px;}
.modal-main-title {
    font-size: 2.3rem;}
.modal-sub-title {
    font-size: 1.1rem;
}
.modal-intro .modal-desc br{display: none;}
.modal-desc {    font-size: 1.2rem;}
.modal-intro .tag .point {
    font-size: 1.1rem;}









    /* sub5_1 */
    .sub5-1 .inquiry-inner .inquiry-item.file .desc {font-size: 0.9em;}
    .sub5-1 .inquiry-inner .inquiry-item.captcha .captcha-desc {font-size: 1rem;}
}

@media screen and (max-width: 1024px) {
    /* header */
    .header {padding: 20px 0;}
    .header .gnb,
    .header .gnb-bg,
    .header .dropdown-wrapper {display: none;}

    /* main-visual */
    .main-visual .bg-logo {width: 150%;}

    /* routine */
    .section-header h2 {font-size: 3.5rem;}

    /* card */
    .card-scroll-wrapper .bg-text .bg-title {font-size: 4rem;}
    .card-scroll-wrapper .scroll-content {max-width: 800px;}

    .card-scroll-wrapper .card {
        width: 300px;
        height: 300px;
    }

    /* community */
    .community .comm-box {
        max-width: 250px;
        height: 250px;
        gap: 30px;
    }
    .community .comm-box span {font-size: 2.5rem;}

    /* sub1_1 */
    .sub-top .txt-box .main-title {font-size: 4rem;}
    .sub-top .txt-box .sub-title {
        font-size: 1.3rem;
        line-height: 35px;
    }
    .sub-tabs .tabs-inner li a {font-size: 1rem;}
    .sub-page .page-title {font-size: 4rem;}
    .sub-page .desc {font-size: 1.2rem;}
    .sub1-1 .bot .sub-title {width: 50%;}
    .sub1-1 .bot .desc {width: 50%;}
    .sub-page .sub-title {
        font-size: 2rem;
        line-height: 45px;
    }
    .sub-page .main-title {font-size: 3.5rem;}
    .sub1-1 .brand {align-items: center;}
    .sub1-1 .brand .left .img-box {padding-top: 20px;}
    .sub1-1 .brand .left .img-box img {width: 100px;}

    /* sub1_2 */
    .sub1-2 .intro .bot .img-box {height: 400px;}
    .sub1-2 .system .system-inner .system-item-box {gap: 50px;}
    .sub1-2 .system .system-inner .system-item {
        width: 420px;
        border-radius: 20px;
    }
    .sub1-2 .system .system-inner .system-item:nth-child(1)::after, 
    .sub1-2 .system .system-inner .system-item:nth-child(2)::after {left: 108%;}
    .sub1-2 .system .system-inner .system-item-box::before {width: 650px;}
    .sub-page .item-title {
        font-size: 1.1rem;
        line-height: 25px;
    }
    .sub-page .item-desc {
        font-size: 1rem;
        line-height: 20px;
    }
    .sub1-2 .system .system-detail .system-item-detail .desc br {display: none;}
    .sub1-2 .system .system-detail .system-item-detail {padding: 30px 20px;}
    .sub-page .box-title {
        font-size: 1.4rem;
        line-height: 30px;
    }

    /* sub1_5 */
    .sub1-5 .map .map-inner iframe {height: 400px;}
    .sub1-5 .map .map-inner .map-btn {font-size: 1rem;}
    .sub1-5 .img-box img {width: 200px;}

    /* sub2_1 */
    .sub2-1 .intro .desc {padding: 0;}
    .sub2-1 .process .item:nth-child(2) .label .item-title {padding-left: 20px;}
    .sub2-1 .process .item:nth-child(4) .label .item-title {padding-left: 10px;}
    .sub2-1 .process .item .step {padding-left: 20px;}
    .sub2-1 .process .item .step .item-desc br {display: none;}
    .sub2-1 .manufacturing .txt-box .desc {padding-right: 0;}
    .sub2-1 .control .production .production-inner .item .label {
        width: 150px;
        height: 150px;
    }
    .sub2-1 .control .production .production-inner .item:nth-child(1) .label::after, 
    .sub2-1 .control .production .production-inner .item:nth-child(2) .label::after, 
    .sub2-1 .control .production .production-inner .item:nth-child(3) .label::after {left: 115%;}

    /* sub3_1 */
    .sub3-1 .story .story-item .txt-box .box-title br {display: none;}
    .sub3-1 .story .story-inner .story-item {border-radius: 30px;}
    .sub3-1 .story .story-inner .story-item .txt-box {padding: 0 10px;}
    .sub3-2 .tech .tech-item .txt-box .item-desc {padding-top: 10px;}
    .sub3-2 .tech .tech-item:nth-child(1) {left: 18%;}
    .sub3-2 .tech .tech-item:nth-child(3) {
        top: 46.5%;
        left: 12%;
    }
    .sub3-2 .tech .deliver .desc {
        font-size: 1.2rem;
        line-height: 30px;
    }

    /* sub4_1 */
.sub4-1 .page-title {
    line-height: 80px;
}
.sub-page .page-desc {
        font-size: 2rem;
        line-height: 40px;
    }

.sub4-1 .main-title {
    line-height: 80px;
}
    .sub4-1 .sec2 .bg-blur {
        width: 300px;
        height: 300px;
    }
.sub4-1 .sec2 .bg-blur:first-child {
    top: 15%;
    left: 5%;
}
    .sub4-1 .product-brand .brand-box {
        gap: 30px;
    }
    .sub4-1 .brand-box .item .img-box {
        width: 100%;
        height: 250px;
    }

/* sub4_2 */
    .brand-detail .sub-inner {
        margin: 150px 50px;
    }
    .brand-detail .brand-intro, .brand-detail .product-slide, .brand-detail .product-list {
        padding: 100px 50px;
    }
.sub-tabs {
    top: 90px;}
    .brand-detail .sub-inner {
        margin: 100px 50px;
    }
    .brand-visual .swiper-slide img {
        height: 500px;
    }
.brand-detail .brand-intro .txt-box .item-desc br{ display: none;}
.brand-detail .brand-intro .txt-box .item-desc {
    padding-top: 20px;
    line-height: 25px;
}
    .brand-detail .product-list .list-inner .item .img-box {
        width: 50%;
    }
.brand-detail .product-list .list-inner .item .btn a {
    font-size: 1rem;
}
    .brand-detail .brand-logo .img-box img {
        width: 100px;
    }
    .modal-visual .img-box img {
        width: 300px;
    }
.modal-intro .txt-box .right {
    gap: 30px;
}
.cont-title {
    font-size: 1.3rem;}
.modal-desc {
    font-size: 1.1rem;
    line-height: 25px;}
.routine .routine-inner .item {
    width: 47%;}















    /* notice */
    .recruit__table_row .col.num {flex: 0.3 !important;}
    .col.title a, .recruit__table_row .col.num, .recruit__table_row .col.date {font-size: 1rem !important;}

    /* sub5_1 */
    .sub5-1 .inquiry-inner .inquiry-item .title {width: 200px;}
    .sub5-1 .inquiry-inner .inquiry-item textarea,
    .sub5-1 .inquiry-inner .inquiry-item.captcha .captcha-wrap {width: 73%;}
    .sub5-1 .btn {
        width: 180px;
        height: 60px;
    }
    .sub5-1 .btn button {
        font-size: 1.3rem;
        line-height: 60px;
    }
    .sub5-1 .inquiry-inner .inquiry-item.file .file-name,
    .sub5-1 .inquiry-inner .inquiry-item input {font-size: 1rem;}
}

@media screen and (max-width: 768px) {

    /* header */
    .overlay-menu .close {top: 17px;}
    .overlay-menu > ul .menu > a {
        font-size: 16px;
        height: 30px;
    }
    .overlay-menu .sub-menu li a {font-size: 14px;}
    .overlay-menu .sub-menu {gap: 10px;}

    /* main-visual */
    .main-visual .fly-text {font-size: 3rem;}
    .main-visual .text-right {top: 53%;}
    .main-visual .text-left {top: 47%;}

    /* circle */
    .video-scroll-section .msg-title {font-size: 3rem;}
    .video-scroll-section .msg-desc {font-size: 1.5rem;}

    /* routine */
    .routine-section {padding: 100px 0;}
    .section-header {padding-bottom: 50px;}
    .section-header h2 {font-size: 2.5rem;}
    .routine-section .swiper-container {padding: 0 50px;}

    /* card */
    .card-scroll-wrapper .bg-text .bg-title {font-size: 3rem;}
    .card-scroll-wrapper .bg-text .bg-desc {font-size: 1.3rem !important;}
    .card-scroll-wrapper .bg-text .img-box img {width: 150px;}
    .card-scroll-wrapper .scroll-content {
        margin-top: 0vh;
        padding: 0 50px 50px;
    }
    .card-scroll-wrapper .card-title {
        font-size: 1.25rem;
    }
    .card-scroll-wrapper .card {
        width: 280px;
        height: 280px;
    }
    .card-scroll-wrapper .card.thi {margin-right: 100px;}

    /* community */
    .community {padding-top: 100px;}
    .community .comm-row {flex-wrap: wrap;}
    .community .comm-box {
        flex: auto;
        max-width: 300px;
        width: 100%;
    }
    .community .comm-box span {font-size: 2rem;}
    .community .ticker-text span {font-size: 4rem;}

    /* sub1_1 */
    .sub-top {height: 60vh;}
    .sub-top .txt-box .main-title {font-size: 3rem;}
    .sub-top .txt-box .sub-title {font-size: 1.2rem;}
    .sub-tabs .tabs-inner {gap: 30px;}
    .sub1-1 {padding: 100px 50px;}
    .sub-page .page-title {font-size: 3rem;}
    .sub-page .desc {
        font-size: 1.1rem;
        line-height: 25px;
    }
    .sub-page .sub-title {font-size: 1.7rem;}
    .sub-page .sub-title br {display: none;}
    .sub1-1 .bot {
        flex-direction: column;gap: 20px;
        padding-top: 50px;
    }
    .sub1-1 .bot .sub-title,
    .sub1-1 .bot .desc {width: 100%;}
    .sub1-1 .intro .img-box, .sub1-2 .img-box {padding-top: 50px;}
    .sub1-1 .brand {
        gap: 50px;
        padding: 100px 0;
        flex-direction: column;
    }
    .sub1-1 .brand > .img-box,
    .sub1-1 .brand .left {width: 100%;}
    .sub-page .main-title {font-size: 2.5rem;}
    .sub1-1 .brand .left .img-box img {width: 130px;}

    /* sub1_2 */
    .sub-page {padding-top: 100px;}
    .sub1-2 .intro {padding: 0 50px;}
    .sub1-2 .intro .bot .img-box {height: 250px;}
    .sub1-2 .system {
        margin-top: 100px;
        padding: 100px 0 ;
    }
    .sub1-2 .system .system-inner {padding: 100px 50px;}
    .sub1-2 .system .system-inner .system-item-box::before {width: 530px;}
    .sub1-2 .system .system-inner .system-item {padding: 20px 10px;}
    .sub1-2 .system .system-detail .system-item-detail .icon {
        width: 70px;
        height: 70px;
    }
    .sub1-2 .system .system-detail .system-item-detail {padding: 20px 10px;}
    .sub-page .box-title {
        font-size: 1.2rem;
        line-height: 25px;
    }
    .sub1-2 .system .system-inner .system-item:nth-child(1)::after, 
    .sub1-2 .system .system-inner .system-item:nth-child(2)::after {
        left: 111%;
        font-size: 0.8rem;
    }

    /* sub1_3 */
    .sub1-3, 
    .sub1-4, 
    .sub1-5, 
    .sub3-1, 
    .sub5-1 {padding-bottom: 200px;}
    .sub1-3 .video {padding: 0 50px;}
    .sub1-3 .video .icon-box {padding: 50px;}
    .sub1-3 .video .icon-box img {width: 100px;}

    /* sub1_4 */

    .sub1-4 .certificated {padding: 100px 50px 0;}
    .sub1-4 .certificated .certificated-inner {gap: 20px;}

    /* sub1_5 */
    .sub1-5 .img-box img {width: 150px;}
    .sub1-5 .map .map-inner {padding: 50px;}
    .sub1-5 .map .map-inner iframe {height: 300px;}
    .sub1-5 .map .map-inner .map-btn {
        top: 25px;
        right: 90px;
    }

    /* sub2_1 */
    .sub2-1 .intro {
        padding: 0 50px;
        flex-direction: column;
        gap: 20px;
    }
    .sub2-1 .intro .desc br {display: none;}
    .sub2-1 .process {
        margin-top: 50px;
        padding: 50px 0;
    }
    .sub2-1 .process .process-inner {padding: 0 50px;}
    .sub2-1 .process .process-inner .item .label {
        border-radius:0;
        width: 100%;
        padding: 0 10px;
    }
    .sub2-1 .process .process-inner .item::after {display: none;}
    .sub2-1 .process .item:nth-child(2) .label .item-title,
    .sub2-1 .process .item:nth-child(4) .label .item-title {padding-left: 0;}
    .sub2-1 .process .item .step {padding-left: 10px;}
    .sub2-1 .process .process-inner .item {gap: 20px;}
    .sub2-1 .manufacturing {padding: 100px 50px;}
    .sub2-1 .manufacturing .txt-box {padding-top: 50px; gap: 0;}
    .sub2-1 .control {
        background: #262626;
        padding: 100px 0 200px;
    }
    .sub2-1 .control .control-inner {padding: 0 50px;}
    .sub2-1 .control .control-inner .block .item {padding: 20px;}
    .sub-page .item-title {
        font-size: 1rem;
        line-height: 23px;
    }
    .sub2-1 .control .block .item .item-title br{display: none;}
    .sub2-1 .control .production .production-inner .item:nth-child(1) .label::after, 
    .sub2-1 .control .production .production-inner .item:nth-child(2) .label::after, 
    .sub2-1 .control .production .production-inner .item:nth-child(3) .label::after {display: none;}

    /* sub3_1 */
    .sub3-1 .story .story-inner {gap: 20px;}
    .sub3-1 .story {padding: 50px 50px 0;}
    .sub3-1 .story .story-inner .story-item {gap: 20px;}

    /* sub3_2 */
    .sub3-2 > .txt-box {padding: 0 50px;}
    .sub3-2 .tech .img-box {display: none;}
    .sub3-2 .tech .tech-inner {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0 50px 100px;
        gap: 50px;
    }
    .sub3-2 .tech .tech-item {
        position: static;
        width: 100%;
        text-align: center !important;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .sub3-2 .tech .tech-item .icon-box {display: block;}
    .sub3-2 .tech {padding-top: 50px;}
    .sub3-2 .tech .tech-item .txt-box .box-title br,
    .sub3-2 .tech .tech-item .txt-box .item-desc br {display: none;}
    .sub3-2 .tech .tech-item .txt-box .item-desc .br {display: block;}

/* sub4_1 */
.sub4-1 .full-sec {
    height: auto;
            padding: 150px 20px;
                    overflow: hidden;
}
    .sub4-1 .page-title {
        line-height: 60px;
    }
    .sub-page .page-desc {
        font-size: 1.5rem;
        line-height: 30px;
    }
    .sub4-1 .main-title {
        line-height: 60px;
    }
    .sub4-1 .sec2 .bg-blur {
        width: 200px;
        height: 200px;
    }
.sub4-1 .sec2 .bg-blur.sec {
    left: 70%;}
    .sub4-1 .product-brand {
        padding: 50px 50px 0;
    }
    .sub4-1 .brand-box .item .img-box {
        height: 200px;
    }
    .sub4-1 .brand-box .item .img-box img {
        width: 100px;
    }
.sub4-1 .brand-box .item .box-title {
    padding-top: 20px;
}

/* sub4_2 */
.sub4-6.brand-detail {
    background: transparent;
}
    .brand-detail .sub-inner {
        width: 100%;
        margin: 0;
        border-radius: 0;
        margin-top: -12px;
    }
    .brand-visual .swiper-slide img {
        height: 550px;
        object-fit: cover;
    }
    .brand-detail .brand-intro .img-box {
        height: 350px;
    }
.brand-detail .brand-intro .img-box img {width: 150px;}
.brand-detail .brand-intro .txt-box .brand-title {
        font-size: 2.5rem;
    line-height: 45px;
}
    .brand-detail .brand-intro .txt-box .desc {
        padding-top: 0;
    }
.brand-detail .brand-intro {
    align-items: center;}
    .brand-detail .product-slide .list-title {
        font-size: 2.3rem;
    }
    .brand-detail .product-slide .product-list-Swiper .img-box {
        height: 300px;
    }
    .brand-detail .product-list .list-inner .item .img-box {
        height: 350px;
        width: 40%;
    }
.brand-detail .product-list .list-inner .item .img-box img {
    width: 150px;
}
.brand-detail .product-list .list-inner .item .info .sub-title {
    line-height: 30px;
}
.sub4-6.brand-detail .product-list .list-inner .item .info .item-desc:first-child {
    font-weight: 400;
}
.brand-detail .product-list .list-inner .item .btn {
    width: 130px;
    height: 40px;
}
.brand-detail .product-list .list-inner .item .btn a {
    line-height: 40PX;
            font-size: 0.8rem;
}
    .modal-inner {
        margin: 0 50px;
    }
    .modal-close {
        right: 70px;
    }
    .modal-visual .img-box img {
        width: 250px;
    }
    .modal-sub-title {
        font-size: 1rem;
    }
    .modal-main-title {
        font-size: 1.8rem;
    }
    .modal-desc {
        font-size: 1rem;
        line-height: 25px;
    }
    .modal-intro .tag .point {
        font-size: 1rem;
    }
.modal-intro .tag {
    gap: 10px;
}
.feature {
    padding-top: 50px;
}
.feature .feature-inner .item .img-box img {
    height: 45px;
}
    .routine .routine-inner .item {
        width: 49%;
            padding: 15px 10px;
    }
.routine .routine-inner {gap: 10px;}


    /* notice */
    .recruit__list_wrap {padding: 100px 50px 200px !important;}
    .recruit__table_head, .recruit__table_head .col.title {font-size: 1rem !important;}

    /* sub5_1 */
    .sub5-1 .sub-inquiry {margin: 0 50px;}
    .sub5-1 .inquiry-inner {gap: 20px;}
    .sub5-1 .inquiry-inner .inquiry-item .title {font-size: 1rem;}
    .sub5-1 .inquiry-inner .inquiry-item .title {width: 150px;}
    .sub5-1 .inquiry-inner .inquiry-item.file .plus {width: 20px;}
    .sub5-1 .inquiry-inner .inquiry-item input,
    .sub5-1 .inquiry-inner .inquiry-item.file .file-name,
    .sub5-1 .inquiry-inner .inquiry-item.file .file-btn {height: 45px;}
    .sub5-1 .inquiry-inner .inquiry-item.file .file-btn {font-size: 14px;}
    .sub5-1 .inquiry-inner .captcha {align-items: flex-start;}
    .sub5-1 .inquiry-inner .captcha .title {padding-top: 10px;}
    .sub5-1 .inquiry-inner .inquiry-item.captcha .captcha-wrap {
        flex-direction: column;
        align-items: flex-start;
    }
}

@media screen and (max-width: 414px) {

    /* header */
    .header-inner {padding: 0 20px;}
    .header-inner .logo img {width: 100px;}
    .header .hamburger {
        width: 40px;
        height: 40px;
        gap: 3px;
    }
    .overlay-menu .close {
        right: 20px;
        top: 23px;
    }
    .overlay-menu > ul {
        flex-direction: column;
        gap: 20px;
        align-items: center;
    }
    .overlay-menu > ul .menu {
        padding: 0;
        width: 100%; 
        border: none;
        gap: 0;
    }
    .overlay-menu ul.sub-menu {
        max-height: 0;
        overflow: hidden;
        transition: max-height 1s ease;
        gap: 10px; 
    }
    .overlay-menu > ul .menu > a {text-align: center;}
    .overlay-menu li.menu.open > ul.sub-menu {max-height: 300px;}
    
    /* main-visual */
    .main-visual .bg-logo {width: 250%;   }
    .main-visual .text-left {top: 48%;}
    .main-visual .fly-text {font-size: 2rem;}
    .main-visual .scroll-down {
        font-size: 12px;
        padding: 15px 20px;
    }

    /* circle */
    .video-scroll-section .msg-title {font-size: 2rem;}
    .video-scroll-section .msg-desc {font-size: 1.1rem;}

    /* routine */
    .section-header h2 {font-size: 2rem;}
    .routine-section .swiper-container {padding: 0 20px;}
    .routine-section .swiper-slide .txt-box .title {font-size: 1.7rem;  }
    .routine-section .view-more {
        padding: 10px 15px;
        font-size: 0.8rem;
    }
    .routine-section .swiper-slide .txt-box {padding: 30px 0 50px 30px;}
    .routine-section .nav-btn {
        width: 40px;
        height: 40px;
        font-size: 1rem;
    }
    .routine-section .nav-controls .view-more {
        height: 40px;
        padding: 0 20px;
        line-height: 40px;
    }
    .card-scroll-wrapper .scroll-content {
        padding: 0 20px 50px;
        max-width: unset;
        align-items: center;
        gap: 50px;
    }
    .card-scroll-wrapper .card {
        width: 250px;
        height: 250px;
    }
    .card-scroll-wrapper .card.even {margin-right: unset;}
    .card-scroll-wrapper .card.thi {margin-right: 0;}
    .card-scroll-wrapper .card.fur {margin-left: 0;}
    .card-scroll-wrapper .card.fif {margin-right: 0;}
    .card-scroll-wrapper .card-title {font-size: 1.1rem;}

    /* community */
    .community .section-header {padding-bottom: 50px;}
    .community .comm-box {padding-bottom: 0; justify-content: center;}
    .community .comm-box.even {
        margin-top: 0;
        justify-content: center;
        flex-direction: column-reverse;
        padding-top:0;
    }
    .community .comm-box:last-child img {width: 60px;}
    .community .ticker-text {
        animation: tickerLoop 5s linear infinite;
        margin-bottom: -17px;
    }
    .community .comm-box span {font-size: 1.5rem;}
    .community .ticker-text span {font-size: 3rem;}
    

    /* footer */
    .footer .footer-inner {
        padding: 50px 0;
        border-radius: 50px 50px 0 0;
    }
    .footer .footer-inner img {width: 150px;}

    /* sub1_1 */
    .sub-top {height: 35vh;}
    .sub-top .txt-box .main-title {font-size: 2rem;}
    .sub-top .txt-box .sub-title {
        font-size: 1rem;
        line-height: 25px;
    }
    .sub-tabs .tabs-inner {display: none;}
    .sub1-1 {padding: 50px 20px;}
    .sub-page .page-title {font-size: 2rem;}
    .sub-page .desc {font-size: 1rem;}
    .sub1-1 .top .img-box img {
        height: 150px;
        object-fit: cover;
        border-radius: 20px;
    }
    .sub-page .sub-title {
        font-size: 1.3rem;
        line-height: 30px;
    }
    .sub1-1 .brand {
        gap: 30px;
        padding: 50px 0 100px;
    }
    .sub-page .main-title {font-size: 2rem;}
    .sub-page .desc {padding-top: 10px;}
    .sub1-1 .brand .left .img-box {gap: 50px;}
    .sub1-1 .brand .left .img-box img {width: 100px;}

    /* sub1_2*/
    .sub-page {padding-top: 50px;}
    .sub1-2 .intro {padding: 0 20px;}
    .sub1-2 .intro .desc br {display: none;}
    .sub1-2 .intro .bot .img-box {
        height: 250px;
        border-radius: 20px;
    }
    .sub1-2 .intro .bot .img-box img {border-radius: 20px;}
    .sub1-2 .system {
        margin-top: 50px;
        padding: 50px 0;
    }
    .sub1-2 .system > .txt-box {padding: 0 20px;}
    .sub1-2 .system .system-inner {padding: 50px 20px 100px;}
    .sub1-2 .system .system-inner .system-item {width: auto;}
    .sub1-2 .system .system-inner .system-item-box::before {display: none;}
    .sub1-2 .system .system-inner .system-item-box {flex-direction: column;}
    .sub1-2 .system .system-inner .system-item:nth-child(1)::after, .sub1-2 .system .system-inner .system-item:nth-child(2)::after {
        top: 117%;
        left: 50%;
        transform: rotate(90deg);
    }
    .sub1-2 .system .system-item .txt-box .item-title br {display: none;}
    .sub1-2 .system .system-inner .system-detail {padding: 50px 0 0;}
    .sub1-2 .system .system-inner .system-detail {
        padding: 50px 0 0;
        flex-direction: column;
    }
    .sub1-2 .system .system-detail .system-item-detail {width: auto;}
    .sub1-2 .system .system-detail .system-item-detail .desc br {display: block; }

    /* sub1_3 */
    .sub1-3, .sub1-4, .sub1-5, .sub3-1, .sub5-1 {padding-bottom: 100px;}
    .sub1-3 .video {padding: 0 20px;}
    .sub1-3 .video .icon-box {padding: 30px;}
    .sub1-3 .video .icon-box img {width: 70px;}
    .sub1-3 .video .txt-box .desc br {display: none;}
    .sub1-3 .subSwiper {padding: 50px 20px;}
    .sub1-3 .subSwiper .nav-wrap .prev-btn, .sub1-3 .subSwiper .nav-wrap .next-btn {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 1rem;
    }
    .sub1-3 .subSwiper .nav-wrap {gap: 20px;}

    /* sub1_4 */
    .sub1-4 .txt-box {padding: 0 20px;}
    .sub1-4 .txt-box .desc br {display: none;}
    .sub1-4 .certificated {padding: 50px 20px 50px;}
    .sub1-4 .certificated .certificated-inner .item {width: 46%;}
    .sub1-4 .certificated .certificated-inner .item p {
        font-size: 0.9rem;
        line-height: 20px;
        padding-top: 20px;
    }

    /* sub1_5 */
    .sub1-5 .img-box img {width: 130px;}
    .sub1-5 .map .map-inner {padding: 50px 20px;}
    .sub1-5 .map .map-inner .map-btn {
        position: static;
        display: flex;
        margin-left: auto;
        margin-top: 20px;
    }
    .sub1-5 .map .info {
        flex-direction: column;
        padding: 0 20px 50px;
        gap: 20px;
    }
    .sub1-5 .map .info .txt-box {
        width: 100%;
        text-align: left;
    }

    /* sub2_1 */
    .sub2-1 .intro {padding: 0 20px;}
    .sub2-1 .process .process-inner {
        padding: 0 20px;
        justify-content: flex-start;
        flex-wrap: wrap;
        gap: 30px;
    }
    .sub2-1 .process .process-inner .item {width: 100%;}
    .sub2-1 .process .process-inner .item::after {display: block;}
    .sub2-1 .process .process-inner .item .label {border-radius: 0 50px 50px 0;}
    .sub2-1 .process .process-inner .item::after {
        content: '';
        position: absolute;
        left: -95px;
        top: -10px;
        width: 120px;
        height: 120px;
        background: #f5f5f5;
        border-radius: 50%;
    }
    .sub2-1 .process .item .step {padding-left: 20px;}
    .sub2-1 .manufacturing {padding: 50px 20px;}
    .sub2-1 .manufacturing .img-box img {
        height: 150px;
        object-fit: cover;
        border-radius: 20px;
    }
    .sub2-1 .manufacturing .txt-box {padding-top: 30px;}
    .sub2-1 .manufacturing .txt-box .desc br {display: none;}
    .sub2-1 .control {padding: 50px 0 150px;}
    .sub2-1 .control .control-inner {padding: 0 20px;}
    .sub2-1 .control .control-inner .block {flex-direction: column;}
    .sub2-1 .control .control-inner .block .item:first-child {display: none;}
    .sub2-1 .control .control-inner .block .item {width: 100%;}
    .sub2-1 .control .control-inner .production {padding-top: 50px;}
    .sub2-1 .control .production .production-inner {
        flex-direction: column;
        gap: 60px;
    }
    .sub2-1 .control .production .production-inner .item {
        width: 100%;
        gap: 10px;
    }
    .sub2-1 .control .production .production-inner .item:nth-child(1) .label::after, 
    .sub2-1 .control .production .production-inner .item:nth-child(2) .label::after, 
    .sub2-1 .control .production .production-inner .item:nth-child(3) .label::after {
        display: block;
        left: 50%;
        top: 156%;
        transform: rotate(90deg) translateY(50%);
    }

    /* sub3_1 */
    .sub3-1 > .txt-box {padding: 0 20px;}
    .sub3-1 .story .story-inner .story-item {width: 100%;}
    .sub3-1 .story {padding: 50px 20px;}

    /* sub3_2 */
    .sub3-2 > .txt-box {padding: 0 20px;}
    .sub3-2 .tech .tech-inner {
        gap: 30px;
        padding: 0 20px 50px;
    }
    .sub3-2 .tech .tech-item .txt-box .item-desc .br {display: none;}
    .sub3-2 .tech .deliver {padding: 100px 20px 150px;}
    .sub3-2 .tech .deliver .desc {
        font-size: 1rem;
        line-height: 25px;
    }
    .sub3-2 .tech .deliver .desc::before {top: 55px;}

    /* sub4_2 */
    .sub4-1 .page-title {
        line-height: 40px;
    }
    .sub-page .page-desc {
        font-size: 1.2rem;
        line-height: 25px;
    }
    .sub4-1 .full-sec {
        padding: 100px 20px;
    }
    .sub4-1 .sec2 .bg-blur {
        width: 100px;
        height: 100px;
    }
    .sub4-1 .main-title {
        line-height: 50px;
    }
    .sub4-1 .product-brand .brand-box .item {
        width: 100%;
    }
    .sub4-1 .brand-box .item .img-box {
        height: 350px;
    }
    .sub4-1 .brand-box .item .img-box img {
        width: 150px;
    }
    .sub4-1 .product-brand {
        padding: 50px 20px 0;
    }

/* sub4_2 */

    .brand-detail .sub-inner {
        margin-top: 0;
    }
    .brand-visual .swiper-slide img {
        height: 400px;
    }
    .brand-detail .brand-intro, .brand-detail .product-slide, .brand-detail .product-list {
        padding: 50px 20px;
    }
    .brand-detail .brand-intro {
        flex-direction: column;
    }
.brand-detail .brand-intro .img-box,
.brand-detail .brand-intro .txt-box {
    width: 100%;
}
.brand-detail .product-slide .product-list-Swiper {
    padding-top: 30px;
}
.brand-detail .product-slide .product-list-Swiper .img-box {
        height: 350px;
    }
.brand-detail .product-list .list-inner .item {
    flex-direction: column-reverse;
    gap: 30px;
}
    .brand-detail .product-list .list-inner .item .txt-box,
    .brand-detail .product-list .list-inner .item .img-box {
        width: 100%;
    }
.brand-detail .product-list .list-inner .item .info .item-desc br {display: none;}
.brand-detail .brand-logo .img-box {
    padding: 30px;
}
    .brand-detail .brand-logo .img-box img {
        width: 70px;
    }
    .modal-inner {
        margin: 0 20px;
            border-radius: 20px;
    }
    .modal-close {
        right: 35px;
                top: 50px;
                    width: 30px;
    height: 30px;
    }
    .modal-visual .img-box img {
        width: 200px;
    }
.modal-intro .txt-box {
    flex-direction: column;
    gap: 20px;
}
    .modal-content {
        padding: 50px 20px;
    }
.modal-main-title br{display: none;}
.modal-main-title {        font-size: 1.5rem;
 width: 100%;}
.modal-intro .txt-box .right {
    width: 100%;}
    .modal-sub-title {
        font-size: 0.9rem;
    }
    .modal-intro .tag .point {
        font-size: 0.9rem;
    }
.feature .feature-inner {
    flex-wrap: wrap;
        gap: 30px;}

.feature .feature-inner .item {
    align-items: center;
    text-align: center;
        width: 43%;}
.feature .feature-inner .modal-desc br {display: none;}
    .routine .routine-inner {
        gap: 30px;
    }
    .routine .routine-inner .item {
        width: 100%;
    }
.routine {
    padding: 50px 0;
}
























    /* notice */
    .recruit__list_wrap {padding: 50px 20px 150px !important;}
    .recruit__table_row.notice .col.num {
        width: fit-content;
        padding: 5px 10px;
    }
    .recruit__table_list {border-top: 2px solid #262626;}
    .recruit__table_row .col.title {padding-left: 0 !important; }
    .recruit__table_row {gap: 10px;}
    .recruit__table_row .col.date {font-size: 0.8rem !important;}

    /* sub5_1 */
    .sub5-1 .sub-inquiry {margin: 0 20px;}
    .sub5-1 .inquiry-inner .inquiry-item {
        flex-direction: column;
        align-items: flex-start;
        width: 100%;
        gap: 10px;
    }
    .sub5-1 .inquiry-inner .inquiry-item input,
    .sub5-1 .inquiry-inner .inquiry-item textarea, 
    .sub5-1 .inquiry-inner .inquiry-item.captcha .captcha-wrap,
    .sub5-1 .inquiry-inner .inquiry-item.file .attached {width: 100%;}
    .sub5-1 .inquiry-inner .inquiry-item .title {width: 100%;}
    .sub5-1 .inquiry-inner .inquiry-item.captcha .input-area {flex-direction: column;}
    .sub5-1 .inquiry-inner .inquiry-item.captcha .input-area {
        align-items: flex-start;
        flex-direction: column;
        width: 100%;
    }
    .sub5-1 .btn {margin: 50px auto;}
}

@media screen and (max-width: 320px) {
    .sub-top .txt-box {padding: 0 20px;}
    .footer .footer-inner {padding: 50px 20px;}
}